HappHapp Docs
Companies

Get company members

GET
/api/companies/{id}/members

Returns all workspace members including the owner (first entry, role 'owner', synthesized when the owner has no company_users row).

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Path Parameters

id*string

Company unique identifier

Response Body

application/json

curl -X GET "https://example.com/api/companies/123e4567-e89b-12d3-a456-426614174000/members"
[  {    "id": "string",    "companyId": "string",    "userId": "string",    "role": "owner",    "user": {}  }]
Empty
Empty